# The Red Matrix: include/template_processor.php File Reference

All Classes Namespaces Files Functions Variables Pages
template_processor.php File Reference

## Classes

class | Template

## Functions

| template_escape ($s)
| template_unescape ($s)

## Variables

const | KEY_NOT_EXISTS '^R_key_not_Exists^'

## Function Documentation

template_escape | ( |  | $s | ) |

Referenced by Template\_get_var(), fbrowser_content(), and photos_content().

template_unescape | ( |  | $s | ) |

## Variable Documentation

const KEY_NOT_EXISTS '^R_key_not_Exists^'

Referenced by Template\_get_var(), and Template\var_replace().